<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;1f590924-308a-4185-a05c-5b6cc6992259&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfp7m4fIvUU1UUhHiKA-MpImGm3Jmlr_jJbXgNRmu_hk357S1s_9D5kw1ZE90nz2glyVosmgQp6mR-5p7C1kkqC7IF-QIMiPcecgLR56elW-2kTWtsVxYpAvmvP_hN5FtlrqcwPy9crbTk5TYdgg-DaSeOKTPFOdItVWFWqxOKQ&quot;,&quot;token_expiry_millis&quot;:1771334725456}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;1f590924-308a-4185-a05c-5b6cc6992259&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;ethelsnug&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfp7m4fIvUU1UUhHiKA-MpImGm3Jmlr_jJbXgNRmu_hk357S1s_9D5kw1ZE90nz2glyVosmgQp6mR-5p7C1kkqC7IF-QIMiPcecgLR56elW-2kTWtsVxYpAvmvP_hN5FtlrqcwPy9crbTk5TYdgg-DaSeOKTPFOdItVWFWqxOKQ&quot;,&quot;tokenV3Expiry&quot;:1771334725456,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:11,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Ethel snug&quot;}]</string>
</map>
